
.jcarousel-wrapper {
    position: relative;
	overflow:hidden;
}
.carouselbackground {
	padding:10px;
	background-color: rgb(41,169,225); /* Fallback */
	background-color:rgba(41,169,225,0.90);
    position: absolute;
    bottom: 19px;
	z-index:1000;
	display: inline-block;
	min-width:236px;
	width:33.3333%;
	max-width:360px;
}
.typography .carouselbackground p {
	margin:0px !important;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
	height:100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none !important;
    margin: 0  !important;
    padding: 0;
	height:100%;
}

.jcarousel li {
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none !important;
    position: relative;
	height:100%;
	overflow:hidden;
    background-size: cover;
    background-position: center center;
}

.jcarousel img {
    min-width:100%;
	min-height:100%;
}

.jcarousel li h3,
.jcarousel li h4{
	color:#FFF;	
}

.jcarousel li h4{
	margin-bottom:0px;	
}

.jcarousel li p{
    color:#FFF;
}

.jcarousel a.carouselreadmore {
	color:#fff;
	padding-top:15px;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
}

.jcarousel a.carouselreadmore::after {
	content: url("../images/Carousel-Readmore-Marker.png");
	margin-left: 5px;
	position: relative;
	bottom: -1px;
	text-transform: uppercase;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    bottom: 0px;
    margin-top: -15px;
    width: 60px;
    height: 60px;
    text-align: center;
    background: rgba(255,255,255,0);
    color: #29A9E1; /* Fallback */
    text-decoration: none;
    font: 50px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.jcarousel-control-prev {
    left: 0px;
}

.jcarousel-control-next {
    right: 0px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #29A9E1; /* Fallback */
    color: rgb(51,51,51); /* Fallback */
	color: rgba(0,0,0,0.75);
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
}

.jcarousel-pagination a.active {
    background: #29A9E1; /* Fallback */
    color: #fff;
    opacity: 1;
}

/* Read More Button */

.jcarousel > ul:nth-child(1) > li:nth-child(2) > div:nth-child(2) > div:nth-child(1) > a:nth-child(3){
    padding:3px 5px;
    display:inline-block;
    border:2px solid white;
    color:white;
    border-radius:0px;
    margin-top:5px;
}